{
	"powers": [
		
		"origins:experienced_equestrian",
		"origins:gamestage-scythia"
	],
	"icon": "minecraft:saddle",
	
	"name": "Kingdom of Scythia",
	"description": "Horsemen from Scythia bond with thier horses, commanding them with almost telepathic ability." }